Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235979 - [KDE desktop] Pirut (with messagebox on successful install OK button) is not selectable by keyboard shortcut (Alt+TAB)
Summary: [KDE desktop] Pirut (with messagebox on successful install OK button) is not ...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 07:48 UTC by A S Alam
Modified: 2013-07-03 00:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:28:09 UTC


Attachments (Terms of Use)
Screenshot for PUP, not selectable (deleted)
2007-04-11 07:48 UTC, A S Alam
no flags Details

Description A S Alam 2007-04-11 07:48:06 UTC
Description of problem:
using PUP in kde, after Update,( pup and ok message after) are not selectable
with keyboard
(check screenshot)

Version-Release number of selected component (if applicable):
pirut-1.3.6-1.fc7

How reproducible:
Everytime in KDE envirnment

Steps to Reproduce:
1. start pup in KDE Desktop
2. get some message windows (with successfully update with OK button on top of PUP)
3. use Alt+Tab to select PUP from All Open Window list in KDE desktop
  
Actual results:
Not Selectable with Keyboard

Expected results:
should be

Additional info:
1) other wise it work fine like during progress bar, solving dependency, Other
message box
2) by get All Openwindow in KDE (like screenshot), you can select PUP by Mouse

Comment 1 A S Alam 2007-04-11 07:48:06 UTC
Created attachment 152254 [details]
Screenshot for  PUP, not selectable

Comment 2 A S Alam 2007-04-12 12:10:25 UTC
Seems KDE desktop has some issue, Pirut has also have issue, when Successfully
Installed package Message Button came.
Changing Package Name

Comment 3 A S Alam 2007-04-12 12:48:43 UTC
Package:
kdebase-3.5.6-5.fc7

Comment 4 Bug Zapper 2008-04-04 00:02:35 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Bug Zapper 2008-05-07 01:28:07 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.